<?xml version="1.0"?>
<object
    name="portal_controlpanel"
    xmlns:i18n="http://xml.zope.org/namespaces/i18n"
    i18n:domain="xmldirector.plonecore"
    purge="False">

    <configlet
        title="Smashdocs Settings"
        action_id="zopyx.plone.smashdocs"
        appId="zopyx.plone.smashdocs"
        category="Products"
        condition_expr=""
        url_expr="string:${portal_url}/@@smashdocs-settings"
        visible="True"
        i18n:attributes="title">
            <permission>Manage portal</permission>
    </configlet>
    
</object>
